» Ubuntu » Pakketten » lucid (10.04LTS) » utils » konqueror-plugins
lucid  ]
[ Bron: konq-plugins  ]

Pakket: konqueror-plugins (4:4.4.0-0ubuntu5) [universe]

Verwijzigingen voor konqueror-plugins

Screenshot

Ubuntu bronnen:

Het bronpakket konq-plugins downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian KDE Extras Team (Mailarchief)
  • Xavier Vello
  • Didier Raboud

It should generally not be necessary for users to contact the original maintainer.

Vergelijkbare pakketten:

Description: Transitional package

This dummy package is provided for a smooth transition from konqueror-plugins, to the konq-plugins package. It may safely be removed after installation.

Andere aan konqueror-plugins gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • dep: konq-plugins
    plugins for Konqueror, the KDE file/web/doc browser

konqueror-plugins downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 8,2 kB44,0 kB [overzicht]